/* You can add global styles to this file, and also import other style files */
$primary-light: #e3f2fd
$primary-main: #348AC7
$primary-dark: #0070AD

$secundary-main: #3C1B4E

$error-light: #e57373
$error-main: #f44336
$error-dark:#d32f2f

$warning-light: #ffb74d
$warning-main: #ffa726
$warning-dark: #f57c00

$info-light: #4fc3f7
$info-main: #29b6f6
$info-dark: #0288d1

$success-light:#81c784
$success-main:#66bb6a
$success-dark: #388e3c

$gray-700: #323232
$gray-900: #646464
$white: #FFFFFF
$black: #000000
$dimen-button-height: 32px
body
    padding: 0
    margin: 0
    min-width: 360px
button
    .mat-button-toggle-label-content
        padding: 0 !important
        line-height: $dimen-button-height !important
        @media (min-width: 821px)
            line-height: 40px !important
h2, h3, h4, h5, h6
    font-family: 'Roboto'
    font-style: normal
    font-weight: 700
h2
    font-size: 32px
    line-height: 38px
h3
    font-size: 28px
    line-height: 32px
h4 
    font-size: 24px
    line-height: 28px
h5
    font-size: 20px
    line-height: 24px
h6
    font-size: 16px
    line-height: 24px